<?php
// koneksi localhost
// $open = mysqli_connect("127.0.0.1", "root", "", "perawatigd");
// koneksi server ugd
$open = mysqli_connect("127.0.0.1", "www-data", "www-data", "announcer_db");

// koneksi localhost
// $open = mysqli_connect("127.0.0.1", "root", "10FiIMUYRLogvCgo", "perawatigd");
// koneksi server ugd
// $open = mysqli_connect("127.0.0.1", "root", "pTQjdJDHaUZew2iy","perawatigd");


if (!$open) {
    echo "Error: Unable to connect to MySQL." . PHP_EOL;
    echo "Debugging errno: " . mysqli_connect_errno() . PHP_EOL;
    echo "Debugging error: " . mysqli_connect_error() . PHP_EOL;
    exit;
}
